_file_list: []
_output_format: netcdf
_output_interval: '10'
_run_duration: '1'
_update_time_step: '1'
atmosphere_bottom_air__temperature: 'off'
atmosphere_bottom_air__temperature_mean_jan: 'off'
atmosphere_bottom_air__temperature_mean_jul: 'off'
atmosphere_bottom_air__temperature_year: 'off'
filename: default_temperature.cfg
grid_columns: '40'
grid_name: temperature
grid_rows: '20'
grid_type: uniform_rectilinear
i_ul: '50'
j_ul: '25'
model_end_year: 1903
model_start_year: '1902'
reference_date: '1900-01-01'
run_description: north slope subset cruNCEP
run_region: Alaska
run_resolution: lowres
timestep: '1'
